/*
Theme Name: Salient Child
Theme URI: http://olivertully.exsite.info/
Author: Paddy Byrne
Template: salient/salient
Version: 0.1
*/


@import url("../salient/salient/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	font-size: 14px;	
}

#footer-outer #footer-widgets .col input[type=text]:focus, #footer-outer #footer-widgets .col input[type=email]:focus {
	background-color: #d5d4d4;
}

#mailchimpsf_widget-2 .widget .widget_mailchimpsf_widget{
    vertical-align: baseline;
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    outline: 0;
    padding-left: 50px;
    margin-left: 50px;
    margin: 0;
    border: 0;
}

#footer-outer #footer-widgets .col input[type=submit]{
	width:100%;}
#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email] {
	padding: 10px;
	width: 100%;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search]  {
	padding: 10px!important;
    margin-left: 0;
	width: 70%;
	border: 0px;
	border-bottom: 1px solid #fff;
	font-family: 'OpenSansRegular';
    font-size: 12px;
    line-height: 22px;
    color: #555;
    background-color: #ededed; 
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.mc_var_label, .mc_interest_label {
    display: block;
    margin-bottom: 0.5em;
    padding-left: 0px;
}
#search-box{
	display:none;
}

#mailchimpsf_widget-2 .widget .widget_mailchimpsf_widget #footer-outer .widget h4{
    padding-left: 33px;
}
.meta-author{
	display:none;
	}
.meta-category{
	display:none;
	}
.meta-comment-count{
	display:none;
	}
#featured .orbit-slide.right article .post-title h2{
	top:150px;}
#featured .orbit-slide.right article .post-title > a{
	top:160px;}
#featured article .post-title h2{
max-width: 100% !important;
min-width: 100% !important;
	top:150px;}
#featured article .post-title > a{
	top:160px;}

/* Gosia's code */

.mc_signup_submit{
margin-top:10px !important;
width:100%!important;
}
#mc_signup_submit {
width: 100%;
}
#sidebar .widget input[type=submit]{
	width:100%;}
#post-area p{
	
}
@media screen and (min-width: 1000px){
.mc_signup_submit{ 
text-align:left;
width:100% !important;
}h3{font-size:16px;}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search]  {
margin-left: 0px;
}
}
/* Gosia's code - end */


